All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
maximumBase.hpp File Reference
`#include <openpose/core/common.hpp>`

Go to the source code of this file.

## Namespaces

| op

## Functions

template<typename T >
void | op::maximumCpu (T *targetPtr, const T *const sourcePtr, const std::array< int, 4 > &targetSize, const std::array< int, 4 > &sourceSize)
template<typename T >
void | op::maximumGpu (T *targetPtr, const T *const sourcePtr, const std::array< int, 4 > &targetSize, const std::array< int, 4 > &sourceSize)